@charset "UTF-8";
/* CSS Document */



#main-content.content-fullwidth .rsDefault .rsBullets {
	background: none !important;
	}

#page-title {
    background-image: none;
}

#page-title h1 {
	text-shadow: none;
}


#page-title h1 em {
	opacity: 1;
	margin: 0px auto 0px auto;
	padding: 30px 0px 30px 10px;
	color: #ffcc00;
	text-shadow: 0 2px 5px #324D86;
}


@media only screen and (max-width: 764px) {
/* Mobile styles */

	#page-title h1 em {
		opacity: 1;
		margin: 0px auto 0px auto;
		padding: 35px 0px 30px 10px;
	  	font-weight: bold;
		color: #ddeaf7;
		text-shadow: 0 2px 5px #324D86;
		display: inline;
		font-size: 26px;
	}

}


/* Just to show with a coloured breacrumb trail */


#main-breadcrumbs.homepage {
	background-color: #B30734;
}

#main-breadcrumbs.homepage ul li a {
	background-image: url(https://www.lboro.ac.uk/designandprint/ex/breadcrumb/breadcrumb-icon-white.png);
	color: #E7AFBD;
}

#main-breadcrumbs.homepage ul li a:hover {
	color: #fff;
}

#main-breadcrumbs.homepage ul li a.bc-home {
	background-image: url(https://www.lboro.ac.uk/designandprint/ex/breadcrumb/breadcrumb-home-white.png);
}



@media only screen and (max-width: 879px) {

	#main-menu .menulabel {
		background-color: #B30734;
	}
}


@media only screen and (max-width: 879px) {

    #main-menu .menulabel {
        color: #fff;
    }
}


/*  HOMEPAGE */


.homepage .contentSlider.customContainer-touch-slider {
    background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/computerscience/bg-binary.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #0e608f;
}

/* Parallax effect for bg slider images only on large desktops / large screens */

@media only screen and (min-width: 1220px) {

    .homepage .contentSlider.customContainer-touch-slider {
    	background-attachment:fixed;
    	-webkit-transition: background-image 0.4s;
    	-moz-transition: background-image 0.4s;
    	-ms-transition: background-image 0.4s;
    	-o-transition: background-image 0.4s;
    	transition: background-image 0.4s;
    	-webkit-font-smoothing: subpixel-antialiased;
    	padding: 40px 0 0;
    }


    .homepage .rsCaption-Block.caption-no-bg {
        padding-right: 15px;
    }

    .homepage .rsText-BlockContent.caption-no-bg {
        padding-left: 0;
    }
}

.homepage .contentSlider-imgBlock img {
    box-sizing: border-box;
    border: 2px solid #fff;
}

.homepage .rsCaption-Block.caption-no-bg,
.homepage .rsCaption-Block.caption-no-bg h3,
.homepage .rsCaption-Block.caption-no-bg p {
    color: #ffffff;
}

.homepage .rsCaption-Block h3 {
  text-transform: none;
  font-size: 56px !important;
  font-weight: normal !important;
  line-height: 0.9;
  color: #fff;
  font-family: 'franklin_gothic_fs_medium_condensed', Helvetica, Arial, sans-serif !important;
}

.homepage .rsCaption-Block h5 {
  text-transform: none;
  font-size: 30px !important;
  font-weight: normal !important;
  margin: 0px 0px 3px 0px !important;
  color: #ffc700 !important;
  font-family: 'franklin_gothic_fs_medium_condensed', Helvetica, Arial, sans-serif !important;
}

@media only screen and (max-width: 878px) {
    .homepage .rsCaption-Block h5 {
        color: #fff !important;
    }
}

.homepage .contentSlider.customContainer-touch-slider .signpost-button {
    background: transparent !important;
    border: 2px solid #ffffff !important;
    padding: 10px 15px !important;
}

.homepage .contentSlider.customContainer-touch-slider .signpost-button:hover {
    background: #C80F3F !important;
}

@media only screen and (max-width: 1220px) {
    .homepage .rsCaption-Block h3 {
        font-size: 42px !important;
    }

    .homepage .rsCaption-Block h5 {
        font-size: 22px !important;
    }
}

@media only screen and (max-width: 878px) {
    .homepage .rsCaption-Block.caption-no-bg {
        background: #B30734;
    }
}

@media only screen and (min-width: 879px) and (max-width: 1219px) {

    .homepage .contentSlider-imgBlock img.nobg {
        border: 5px solid #0F4242;
        background: #B30734;
    }

}


.homepage .contentSlider-img-full-width {
    border-color: #333;
    padding: 0;
}








/* Dropshadow */

@media only screen and (max-width: 1219px) {

    #main-content.content-fullwidth #content-wrapper-wide.dropshadow {
        background: #fff;
    }
}

@media only screen and (min-width: 1220px) {
    #main-content.content-fullwidth #content-wrapper-wide.dropshadow {
        margin-top: -6px;
    }
}






#main-content.content-fullwidth #content-wrapper-wide.container-01 {
	float:left;
	padding: 30px 0px 30px 0px;
	background-color: #f5f5f5;
	text-align: center;
	}

#main-content.content-fullwidth #content-wrapper-wide.container-02 {
	float:left;
	padding: 20px 0;
	background: #ffffff;
	}

@media only screen and (min-width: 1219px) {

#main-content.content-fullwidth #content-wrapper-wide.container-02 {
	padding-bottom: 100px;
	}

}

@media only screen and (max-width: 630px) {

#main-content.content-fullwidth #content-wrapper-wide.container-02 {
	padding-bottom: 40px;
	}

}


#main-content.content-fullwidth #content-wrapper-wide.container-01 h3,
#main-content.content-fullwidth #content-wrapper-wide.container-02 h3 {
	font-size: 22px !important;
	font-family: 'franklin_gothic_fs_medium', Helvetica, Arial, sans-serif !important;
	font-weight: normal;
	line-height: 1;
	font-style: normal;
	border-bottom: 1px solid #E4E4E4;
	padding-bottom: 13px;
	}

#main-content.content-fullwidth #content-wrapper-wide.container-02 .newsfeed h3 {
    font-size: 18px !important;
    line-height: 1.2em;
}

#main-content.content-fullwidth #content-wrapper-wide.container-02 .newsfeed h3:hover,
#main-content.content-fullwidth #content-wrapper-wide.container-02 .newsfeed h3:focus {
    text-decoration: underline;
}






/* NEWS */


.homepage #main-content.content-fullwidth .newsfeed {
	background-color: transparent;
	padding: 0px;
	margin-top: 26px;
}


.homepage #main-content.content-fullwidth .newsfeed a{
	text-decoration: none;
}

.homepage #main-content.content-fullwidth .newsfeed article a h3 {
	font-size: 17px !important;
	color: #C80F3F;
	font-weight: bold;
	padding-left: 55px;
	margin: 0px 0px 5px 0px;
	font-family: Helvetica, Arial, sans-serif;
	line-height: 1.2;
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
}

.homepage #main-content.content-fullwidth .newsfeed p {
	display: none;
}

.homepage #main-content.content-fullwidth .newsfeed article {
	padding: 0px 0px 30px 0px;
}

.homepage #main-content.content-fullwidth .newsfeed article a time {
	color: #fff;
	background-color: #C80F3F;
	display: block;
	height: 40px;
	width: 45px;
	padding: 8px 0px 2px 0px;
	float:left;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	text-transform: uppercase;
	margin-right: 10px;
}

.homepage #main-content.content-fullwidth .newsfeed article a time strong {
	font-size: 20px;
	font-weight: bold;
	display: block;
	margin-bottom: -5px;
}



/* News and Events sidebar */

.sidebar.news-basic h2 {
	padding: 15px 10px 29px !important;
}
.sidebar.news-basic h2 em a {
	color: #fff;
	text-transform: uppercase;
	margin-top: 4px;
	padding: 6px 10px 4px 10px;
	border: solid 1px #fff;
	display: block;
	float: left;
}
.sidebar.news-basic h2 em a:hover {
	background-color: #333;
}

#main-sidebar .sidebar .image-news {
	display: block;
	clear: both;
	margin: 20px 0 10px 0;
}
.sidebar .image-news a time {
	display: block;
	width: 40px;
	height: 40px;
	float: left;
	clear: left;
	background: #C80F3F;
	color: #fff;
	margin: 0 10px 10px 0;
	padding-top: 5px;
	font-size: 13px!important;
	text-align: center;
	line-height: 1;
}
.sidebar .image-news a:hover time {
	background-color: #333;
}
.sidebar .image-news a time strong {
	display: block;
	font-size: 22px;
	margin-bottom: -2px;
}
.sidebar .image-news a h3 {
	float: left;
    font-size: 13px!important;
    font-weight: normal;
    margin: 0 0 10px !important;
    width: 72%;
    min-height: 50px;
}
#main-sidebar .sidebar.news-basic h4 {
	display: block;
	color: #ccc!important;
	clear: both;
	text-transform: uppercase;
	margin-bottom: -10px;
}



/* News and Events page */

.news-event-btn {
	background-color: #fff;
	color: #C80F3F;
	font-weight: bold;
	font-size: 14px!important;
	padding: 8px 15px;
	border: solid 2px #C80F3F;
	text-decoration: none!important;
	border-radius: 5px;
	margin-top: 10px;
	transition: all 0.2s ease-out 0s;
}
.news-event-btn:hover {
	background-color: #C80F3F;
	color: #fff;
}


.news-event-archive-links a {
	background-color: #fff;
	color: #C80F3F;
	font-weight: bold;
	font-size: 12px!important;
	padding: 4px 8px;
	border: solid 1px #C80F3F;
	text-decoration: none!important;
	border-radius: 5px;
	margin-top: 10px;
	transition: all 0.2s ease-out 0s;
}
.news-event-archive-links a:hover {
	background-color: #C80F3F;
	color: #fff;
}

.news-list.basic a {
    color: #4a4a4a;
}

.news-list p span {
    font-weight: bold;
}

.news-list:hover h3 {
    text-decoration: underline;
}

/* Fix for sidebar news and events listing */

@media only screen and (min-width: 880px) and (max-width: 1202px) {
    .sidebar .image-news a h3 {
        width: 100%;
    }

    .sidebar .image-news a time {
        display: inline-block;
        font-weight: bold;
        width: auto;
        height: auto;
        background-color: transparent;
        color: #333;
    }

    .sidebar .image-news a time strong {
        display: inline-block;
        font-size: 100%;
        margin: 0 2px 0 0;
    }

    .sidebar .image-news a:hover time {
        background: transparent;
    }
}


@media only screen and (min-width: 765px) and (max-width: 823px) {
    .sidebar .image-news a h3 {
        width: 100%;
    }

    .sidebar .image-news a time {
        display: inline-block;
        font-weight: bold;
        width: auto;
        height: auto;
        background-color: transparent;
        color: #333;
    }

    .sidebar .image-news a time strong {
        display: inline-block;
        font-size: 100%;
        margin: 0 2px 0 0;
    }

    .sidebar .image-news a:hover time {
        background: transparent;
    }
}








/*  HOME - Royal Slider - Events Slider  */


.homepage #main-content .contentSlider.customContainer-events-slider {
	background: transparent;
	padding: 0px 0px 20px 0px;
	width: auto;
	border: 0px solid #dddddd;
	-webkit-box-shadow: 0 0px 0px 0px rgba(0,0,0,0);
	box-shadow: 0 0px 0px 0px rgba(0,0,0,0);
}

@media only screen and (max-width: 879px) {

	.homepage #main-content .contentSlider.customContainer-events-slider {
    	height: auto;
    	padding-bottom: 20px;
	}

}

.homepage #main-content .contentSlider.customContainer-events-slider h3 {
    	margin: 25px 0px 10px 0px;
    	padding: 0px 0px 0px 0px !important;
    	text-align: left;
    	text-transform: normal;
    	font-size: 24px;
    	line-height: 24px;
    	letter-spacing: -0.04em;
    	border-bottom: 0px !important;
	}


.homepage #main-content .contentSlider.customContainer-events-slider h3 a {
	color: #C80F3F !important;
	font-size: 28px;
}

.homepage #main-content .contentSlider.customContainer-events-slider h3:focus,
.homepage #main-content .contentSlider.customContainer-events-slider h3:hover {
    text-decoration: underline;
}



.homepage #main-content .contentSlider.customContainer-events-slider h5 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px !important;
}

.homepage #main-content .contentSlider.customContainer-events-slider p {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 13px;
	line-height: 24px;
	color: #909090;
}

.homepage #main-content .contentSlider.customContainer-events-slider a {
	text-decoration: none;
}

.homepage #main-content .contentSlider.customContainer-events-slider a.inline {
	text-decoration: none;
	margin: 0px 0px 10px 0px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
	color: #144661;
	display: none;
}

.homepage .signpost-button-wrapper.events-slider {
	display: block;
	float: none;
}

.homepage .signpost-button.events-slider {
	color: #fff;
	display: block;
	float:none;
	width: auto;
	height: 16px;
}

.signpost-button-wrapper.events-slider2 {
	display: block;
	float: none;
}

#main-content .signpost-button.events-slider2 {
	color: #fff;
	display: block;
	float:left;
	width: auto;
	height: 16px;
}

#main-sidebar .sidebar .contentSlider.customContainer-profiles div.signpost-button.profiles.fcbg2.border-color {
    border-color: #861515 !important;
}


@media only screen and (max-width: 764px) {
/* Mobile styles */

	h3.sidebar-profiles {
		background: #eeeeee;
		text-align: center;
	}

	.homepage #main-content .contentSlider.customContainer-events-slider a {
		font-size: 24px;
	}

}



.homepage .events-slider-img-desktop {
	padding: 5px;
	background: #fff;
	border: 1px solid #E4E4E4;
}


.dropshadow {
	height: 15px;
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/custom/microsites/commonwealthgames2014/slider-shadow.png);
	background-position: top;
	background-repeat: repeat-x;
	float: left;
	padding: 0;
	width: 100%;
	background-size: 100%;
	}



.rsDefault .rsBullet span {
	background: #74A8C7;
}


.rsDefault .rsBullet.rsNavSelected span {
	background: #ffffff;
}




.homepage .signpost-button.events-slider.fcbg2.border-color {
	background-color: #39a9cf !important;

}




@media only screen and (max-width: 880px) {

	.span_1_of_3.mba1 {
		width: 100%;
		margin-left: 0;
	}

	.span_1_of_3.mba2 {
		width: 100%;
		margin-left: 0;
	}

	.span_1_of_3.mba3 {
		width: 100%;
		margin-left: 0;
	}


}



@media only screen and (min-width: 708px) and (max-width: 890px) {

.span_1_of_3.mba1 p {
		display: none;
	}

}



	.twitter-btn {
		float: right;
		width: 79px;
	}


/* Further information */

#full-width-banner-signposts-wrapper a:hover {
	text-decoration: underline !important;
}

.span_1_of_3.ar ul {
	padding-left: 20px;
}

.span_1_of_3.ar ul li {
	padding-left: 0px !important;
}

.span_1_of_3.ar ul a {
	color: #ffffff;
}

.span_1_of_3.ar ul li a:hover {
	text-decoration: underline;
}

.span_1_of_3.ar2 h4 {
	padding-left: 20px;
}

.span_1_of_3.ar2 p {
	padding-left: 20px;
}

.span_1_of_3.ar2 ul li {
	padding-left: 0px !important;
}

.span_1_of_3.ar2 ul a {
	color: #ffffff;
}

.span_1_of_3.ar2 ul li a:hover {
	text-decoration: underline;
}

.span_1_of_3.ar3 h4 {
	padding-left: 20px;
}

.span_1_of_3.ar3 p {
	padding-left: 20px;
}

.span_1_of_3.ar3 ul li {
	padding-left: 0px !important;
}







@media only screen and (max-width: 590px) {



	.span_1_of_3.ar2 h4 {
		padding-left: 0px;
	}

	.span_1_of_3.ar2 p {
		padding-left: 0px;
	}

	.span_1_of_3.ar2 ul {
		padding-left: 20px !important;
	}

	.span_1_of_3.ar2 ul li {
		padding-left: 0px !important;
	}

	.span_1_of_3.ar3 h4 {
		padding-left: 0px;
	}

	.span_1_of_3.ar3 p {
		padding-left: 0px;
	}

	.span_1_of_3.ar3 ul li {
		padding-left: 0px !important;
		}

}




	/* Footer */

.full-width-banner-signposts-wrapper-bg {
	float:left;
	padding: 70px 0px 70px 0px;
	background-color: #000 !important;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/computerscience/bg-footer.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-box-shadow: inset 0px 8px 12px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0px 8px 12px 0px rgba(0,0,0,0.1);
	box-shadow: inset 0px 8px 12px 0px rgba(0,0,0,0.1);
	background-position: top center;

}

@media only screen and (min-width: 1220px) {

    .full-width-banner-signposts-wrapper-bg {
    	background-attachment:fixed;
    	-webkit-transition: background-image 0.4s;
    	-moz-transition: background-image 0.4s;
    	-ms-transition: background-image 0.4s;
    	-o-transition: background-image 0.4s;
    	transition: background-image 0.4s;
    	-webkit-font-smoothing: subpixel-antialiased;
    }
}



/* Further information section */


.partners-wrapper {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/computerscience/footer-text-bg.png);
	background-repeat: repeat;
	margin: 0 20px;
	padding: 60px 60px 60px 60px;
	color: #fff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	line-height: 1.8 !important;
	text-align: left;
}

@media only screen and (min-width: 1220px) {
    .partners-wrapper {
        margin: 0;
    }
}

@media only screen and (max-width: 590px) {

	.partners-wrapper {
		padding: 60px 20px 60px 20px;
	}

}

.partners-wrapper h3 {
	margin: 0px 0px 0px 0px !important;
	border-bottom: 1px solid #9C304C !important;
	text-transform: none !important;
	padding-bottom: 34px !important;
	font-size: 34px !important;
	font-family: 'franklin_gothic_fs_demi', Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	line-height: 1;
	text-align: left;
	width: 100%;
	text-shadow: 0 0px 0px rgba(0,0,0,0);
}

.partners-wrapper h4 {
	color: #fff !important;
	font-size: 26px !important;
	margin: 34px 0px 0px 0px !important;
	font-family: 'franklin_gothic_fs_demi', Helvetica, Arial, sans-serif !important;
	font-weight: normal !important;
	line-height: 1;
}


.partners-wrapper p {
	color: #BABABA !important;
	line-height: 1.4 !important;
	display: block;
	font-size: 16px !important;
	margin: 1em 0em 1em 0em !important;
}


.partners-wrapper h4 a {
	color: #FFB002 !important;
}

.partners-wrapper h4 a:hover {
	color: #CB8C00 !important;
}





.partners-wrapper ul.documents {
	border: 0px;
	line-height: 1.5;
	list-style: none;
	margin: 0 0 25px;
	padding: 0;
}

.partners-wrapper ul.documents li {
	border: 0px dotted #e8e8e8;
	list-style: none;
	margin: 0;
	padding: 0;
	background: none !important;
}

.partners-wrapper ul.documents li a {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/content-types/related-links-list/icon-external.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	display: block;
	font-weight: bold;
	text-decoration: none;
	padding: 5px 15px 5px 23px;
	color: #fff;
}

.partners-wrapper ul.documents li a:hover {
	color: #ccc !important;
}

.partners-wrapper ul.documents li a {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-document.png);
	}

.partners-wrapper ul.documents li a {
	padding: 6px 15px 5px 23px;
}

.partners-wrapper ul.documents li a.pdf {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-pdf.png);
	}

.partners-wrapper ul.documents li a.word {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-word.png);
	}

.partners-wrapper ul.documents li a.xls {
	background-image: url(https://www.lboro.ac.uk/media/wwwlboroacuk/external/styleassets/img/icons/icon-xls.png);
	}

.partners-wrapper ul.documents li a.bullet {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/physics/icons/icon-bullet.png);
	}




/* Contact info */


.partners-wrapper ul.contact-info {
	border: 0px;
	line-height: 1.5;
	list-style: none;
	padding: 0 0 0 20px;
}

@media only screen and (max-width: 590px) {

	.partners-wrapper ul.contact-info {
		padding: 0;
	}
}

.partners-wrapper ul.contact-info li {
	border: 0px dotted #e8e8e8;
	list-style: none;
	margin: 0;
	padding: 0;
	background: none !important;
}

.partners-wrapper ul.contact-info li a {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/microsites/annualreview/2013-14/icon-tel.png);
	background-repeat: no-repeat;
	background-position: 0 7px;
	display: block;
	text-decoration: none;
	padding: 5px 15px 5px 23px;
	color: #fff;
}

.partners-wrapper ul.contact-info li a {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/microsites/annualreview/2013-14/icon-tel.png);
	}

.partners-wrapper ul.contact-info li a {
	padding: 6px 15px 5px 23px;
}

.partners-wrapper ul.contact-info li a.tel {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/microsites/annualreview/2013-14/icon-tel.png);
	}

.partners-wrapper ul.contact-info li a.email {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/microsites/annualreview/2013-14/icon-email.png);
	}

.partners-wrapper ul.contact-info li a.location {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/microsites/annualreview/2013-14/icon-location.png);
	}









/* Subsection styles */

#section-box-link .text {
	padding: 5px 0px 10px 0px;
}













/* Logos */

.physicsLogo {
	width: 300px;
	margin: 0px auto;
}


.physicsLogo img {
	width: 100%;
}





.socialIcons {
	background: blue;
}


.socialIcon {
	display: block;
	float: left;
	margin-right: 10px;
}


.socialIcon a {
	width: 30px;
	height: 28px;
	display: block;
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/physics/icons/icon-facebook.jpg);
	background-position: center top;
	background-repeat: no-repeat
}

.socialIcon a:hover {
	background-position: center bottom;
}

.socialIcon a.facebook {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/physics/icons/icon-facebook.jpg);
}

.socialIcon a.twitter {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/physics/icons/icon-twitter.jpg);
}

.socialIcon a.linkedin {
	background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/physics/icons/icon-linkedin.jpg);
}




/* Staff filter colour overrides */

.filter-wrapper {
    background: #f5f5f5 !important;
}

.filter-options-wrapper h3 {
    color: #C80F3F !important;
}

.filter-options-wrapper .btn,
.filter-options-wrapper button {
    color: #C80F3F !important;
    outline: 0;
}

.filter-options-wrapper .btn.active,
.filter-options-wrapper .btn:active,
.filter-options-wrapper button.active,
.filter-options-wrapper button:active {
    background: #C80F3F !important;
    color: #fff !important;
}

.filter-options-wrapper .btn:hover,
.filter-options-wrapper button:hover {
    background: #C80F3F !important;
    color: #fff !important;
}

.filter-options-wrapper .btn:focus,
.filter-options-wrapper button:focus {
    background: #C80F3F !important;
    color: #fff !important;
}

.staff-filter a {
    color: #C80F3F !important;
}

.staff-filter a:hover,
.staff-filter a:focus {
    text-decoration: underline;
}



/* Homepage signpost buttons overrides / custom styles */

.homepage #introBtns-wrapper {
    background: #f8f8f8;
}


.homepage .deptSignpostsWithIcons a {
    background-color: #C80F3F;
    color: #fff;
}

.homepage .deptSignpostsWithIcons a:hover,
.homepage .deptSignpostsWithIcons a:focus {
    background-color: #B30734;
}

.homepage .deptSignpostsWithIcons a h3 {
    color: #fff;
}

/* Homepage 6 buttons */

.homepage .deptSignpostsWithIcons span.signpost-icon {
    background-color: #B30734;
}









/* Department pages footer logos overrides */

#main-content.content-fullwidth #content-wrapper-wide.container-logos .logo__item {
	display: table-cell;;
    vertical-align: middle;
}

.logo__item img {
	width: 50%;
}

@media screen and (min-width: 881px) {

    #main-content.content-fullwidth #content-wrapper-wide.container-logos .logo__item {
        width: 200px;
    }


    .logo__item img {
    	width: 60%;
    }

}





/* custom signpost styles */

#section-box-link.custom2 .text,
#section-box-link.custom3 .text {
    background-color: #f8f8f8;
    border-bottom: 3px solid #D8D6D6;
    box-sizing: border-box;
    margin: -40px 0 0 0;
    z-index: 999;
    position: relative;
    padding: 10px;
}

#section-box-link.custom2 .text a,
#section-box-link.custom3 .text a {
    display: inline-block;
    width: 100%;
}

#section-box-link.custom2:hover .text,
#section-box-link.custom2:focus .text,
#section-box-link.custom3:hover .text,
#section-box-link.custom3:focus .text {
    border-bottom: 3px solid #C80F3F;
}

@media screen and (min-width: 591px) {

    #section-box-link.custom3 .text {
        min-height: 200px;
    }

}


#video-tour.video-wrapper {
    background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/schoolsanddeptartments/mathematicalsciences/icon-video.png);
}

@media only screen and (max-width: 480px) {
    #video-tour.video-wrapper {
        background-image: url(/media/wwwlboroacuk/external/styleassets/img/custom/microsites/clearing/video-bg-mobile.png);
    }
}


#main-menu .selected,
#main-menu .currentbranch0 a {
    background-image: none;
}

#main-sidebar .sidebar h2 {
    background-image: none;
}


/* Student gallery */

#main-content .col.span_1_of_3.gallerywall .gallerywall-item h3 {
	font-size: 18px!important;
	margin: 20px 10px!important;
}
#main-content .col.span_1_of_3.gallerywall .gallerywall-item h3 span {
	font-weight: normal!important;
	display: block;
	font-size: 16px!important;
}
#main-content .col.span_1_of_3.gallerywall .gallerywall-item span.hover-over {
	display: none!important
}
.gallerywall .dropshadow {
	display: none;
}

/* square photo styling for student gallery */
.gallerywall-item img {
    margin: auto;
    }
    .gallerywall-item {
    background: none;
    border: 0;
    box-shadow: none;
}
@media only screen and (max-width: 880px) {
#main-content .col.span_1_of_3.gallerywall .gallerywall-item h3 {
   text-align: center;
}
}
